moodleNotifer

Functions
timely_update.py File Reference

This file contains the list fo functions that are called by scheduler for updating the subject database. More...

Go to the source code of this file.

## Functions
def | main.timely_update.update_database_daily ()
| This definition will update the subject Database daily.
def | main.timely_update.send_update_to_students ()
| This Definition will queries the student database for phone number and subjects and calls send-notifications function.
def | main.timely_update.send_notification (phone_no, subs)
| This Definition will queries for subjects for all information, creates a message and call send_message function to send message to students.

## Detailed Description

This file contains the list fo functions that are called by scheduler for updating the subject database.

Definition in file timely_update.py.